﻿/* 重置&默认(reset&base)(tags) */
*[hidefocus]{outline:none;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{padding:0;margin:0;}
fieldset,img,html,body,iframe{border:0;}
table{border-collapse:collapse;border-spacing:0;}
ol,ul{list-style:none;}
h1,h2,h3,h4,h5,h6{font-weight:bold;font-size:100%;}
caption,th{font-weight:normal;font-style:normal;text-align:left;}
em,strong{font-weight:bold;font-style:normal;}
body,textarea,select,input{font-family:arial,helvetica,sans-serif;font-size:12px;color:#000;}
body{background-color:#fff;}
button{cursor:pointer;}
a{text-decoration:none;color:#000;}
a:hover{text-decoration:underline;color:#000;}
.fr{float:right;}
.fl{float:left;}
.hidden{overflow:hidden;text-indent:-9999px;}
.un_visb{visibility:hidden;}
.mglt,ul.func-list li.mglt{margin-left:20px;}
.mgrt{margin-right:15px;}
.mglt-1{margin-left:25px;}
.iblock{display:inline-block;}
.blk{display:block;}
.undisplay{display:none;}
/* 统一调用背景图 */
.m-logo a,.m-nav a,.m-nav em,.sprite{background:url(../images/sprite.png) no-repeat 9999px 9999px;}
.bg-pos1{background-position:-65px -280px;}
.bg-pos2{background-position:-65px -320px;}
.bg-pos3{background-position:-65px -360px;}
.bg-pos4{background-position:-65px -400px;}
.bg-pos5{background-position:0px -495px;}
.bg-pos6{background-position:0px -500px;}
.bg-pos7{background-position:-5px -450px;}
.bg-pos8{background-position:-230px -175px;}
.bg-pos9{background-position:-230px -210px;}
.bg-pos10{background-position:-230px -240px;}
.bg-pos11{background-position:-225px -450px;}
.bg-pos12{background-position:-230px -240px;}
.bg-pos13{background-position:0 -623px;}
.ico-pos1{background-position:-28px -2px;}
.ico-pos2{background-position:-28px -60px;}
.ico-pos3{background-position:-28px -110px;}
.ico-pos4{background-position:-94px -5px;}
.ico-pos5{background-position:-92px -60px;}
.ico-pos6{background-position:-92px -116px;}
.ico-pos7{background-position:0 -177px;}
.ico-pos8{background-position:-120px -177px;}
.ico-pos9{background-position:0 -385px;}
.ico-pos10{background-position:2px -278px;}
 /* - */
.ico-pos11{background-position:2px -303px;}
 /* + */
.ico-pos12{background-position:-20px -328px;}
 /* arrow */
/* 统一清除浮动 */
.clearfix:after,.g-hd:after,.g-bd:after,.g-ft:after,.m-nav ul:after{clear:both;content:'.';display:block;height:0;visibility:hidden;}
.g-hd,.g-bd,.g-ft,.m-nav ul,.clearfix{zoom:1;}
/* 布局(grids)(.g-) */
/* 页面 */
html,body{width:100%;height:100%;}
html{overflow:auto;overflow-y:scroll;}
body{text-align:center;background:#fff;}
.g-doc{text-align:left;}
/* 头部 */
.g-hd{width:100%;background:url(../images/nav-bg.png) repeat-x;height:30px;}
/* 主体 */
.g-bd{margin:20px auto 0;}
/* 主栏 */
.g-mn{margin:20px 0;}
.g-mnc{float:left;width:630px;padding:0 10px 0 0;}
.g-mnc-1{width:638px;padding:10px 20px;}
.g-mnc-2{width:638px;padding:0 20px;margin-left:240px;}
/* 侧栏 */
.g-sd{position:relative;width:280px;margin-left:660px;}
.g-sd-1{width:260px;margin-left:700px;_margin-left:690px;}
.g-sd-2{width:220px;float:left;}
/* 尾部 */
.g-ft{margin:0;padding:0 0 20px;background:#efefef;text-align:center;}
.top_bar{width:100%;height:75px;background:#278eba url('../images/nav_bg.png') 0 -1px repeat-x;height:75px;text-align:center;}
.wrap960{width:960px;margin:0 auto;text-align:left;}
.logo,.logo a{background:url("../images/logo.png") no-repeat 0 -1px;display:inline;float:left;width:140px;height:74px;}
.m-nav{list-style:none;margin-left:30px;height:74px;}
.m-nav li,.m-nav li a{float:left;width:135px;text-align:center;display:inline;line-height:74px;height:74px;text-decoration:none;}
.m-nav li a{font-family:'微软雅黑';font-size:16px;}
.m-nav li a:hover,.m-nav li a.crt{background:#dbdbdb;text-decoration:none;}
.m-nav li .space,.m-nav li a .space{float:right;display:inline;background:url(../images/sprite.png) no-repeat -4px 2px;width:2px;height:74px;}
.m-nav li a span.space-1{float:left;}
.m-nav li a .nav-name{width:130px;text-align:center;cursor:pointer;}
.baner{width:100%;background:#278eba url(../images/bnx.png) repeat-x;}
.banner-1{height:225px;padding-top:35px;}
.banner-bg1{background:url("../images/banner.png") no-repeat 0 0;}
.banner-bg2{background:url("../images/banner2.png") no-repeat 0 0;}
.banner-1 .hdline{height:100px;position:relative;}
.hdline span{position:absolute;left:370px;line-height:20px;top:35px;}
.banner-1 .downld{margin:20px 0 0;}
.banner-1 .downld-1{padding:0px 0 0;}
.banner-1 .downld-1 .btn,.btn1{display:inline-block;width:153px;height:48px;background-position:-175px -40px;margin:5px 0;}
.btn1{background-position:-175px -100px;width:160px;margin:5px auto;}
.banner-1 .downld-1 .regist{display:inline-block;padding:0 5px;margin:20px 0 0 20px;line-height:20px;}
.hdline1{line-height:30px;width:620px;}
.more{display:block;}
.more-1{position:absolute;right:0px;top:0;}
.g-mnc .tlt,.g-sd .tlt,.m-cnt .tlt{line-height:25px;}
.func-list{list-style:none;margin-top:10px;height:230px;}
.func-list li{float:left;width:300px;height:55px;margin:0 0 20px;}
.func-list li .ico{display:inline-block;width:48px;height:48px;margin-right:22px;}
.func-list li .a-ico,.func-list li a.ico-1{width:48px;height:48px;margin-top:4px;margin-right:15px;}
.func-list-1{height:90px;}
.func-list-1 li{height:auto;padding:4px 24px 4px 4px;width:270px;margin:0;}
.func-list-3 li{width:auto;float:left;padding:0;}
.func-list-2 li{height:110px;margin:0 0 30px;}
.func-list-2{height:520px;}
.func-list-1 li .ico-1{height:80px;width:100px;margin-right:15px;}
.func-list li h5.tlt-1{font-size:14px;line-height:30px;color:#666;}
.func-list li h5.tlt-2{line-height:22px;}
.func-list li .m-detl{height:auto;width:205px;}
.func-list li .m-detl .info{line-height:18px;}
.func-list li .a-downld{display:block;padding:0 15px 0;margin:5px 0;width:50px;line-height:18px;}
.m-tj{padding:20px 0 0;width:620px;}
.m-box{padding:4px;width:250px;margin:0 0 15px;}
.m-box-cnt{background:#cdebf3;height:50px;text-align:center;padding:20px 20px 10px;}
.m-box-cnt1{height:195px;text-align:left;padding:20px 0 5px 15px;}
.m-box-cnt h3{line-height:35px;margin:0 auto;width:200px;}
.m-box-cnt1 h3{margin:0;}
.m-box-cnt1 ul{margin:0 0 15px;}
.m-box-cnt1 ul li{line-height:18px;color:#666;}
.m-news h4{}
.m-news ul{margin:5px 0 12px;}
.m-news li,.m-news li a{color:#666;line-height:23px;}
.m-news li span{font-size:10px;}
.m-problem{margin:20px 0 0px;}
.m-express{width:335px;height:95px;position:relative;}
.a-downld-1{position:absolute;right:30px;bottom:20px;}
.m-intro{margin:10px 0 5px;}
.m-intro li{line-height:22px;}
.m-log ul{}
.m-log ul li{line-height:24px;height:24px;}
.m-info{margin:8px 0 0;}
.m-info ul{margin:0 0 10px;}
.m-info h4{line-height:30px;heihgt:30px;}
.m-info ul li{line-heihgt:22px;height:22px;}
.m-info ul li a,.m-info ul li a:hover{color:#666;}
.g-sd-2 .m-cnt{margin:10px 0 0;}
.g-sd-2 .has-sub{display:inline-block;width:20px;height:20px;}
.g-sd-2 .nav-tlt{padding:0px 6px 6px;}
.sub-nav a{margin:0 12px;display:block;padding:0 5px;color:#666;}
.sub-nav a span{height:25px;line-height:25px;}
.sub-nav a:hover{background:#CDEBF3;color:#2588B0;text-decoration:none;cursor:pointer;}
.main-tlt{line-height:40px;height:40px;}

.m-biz{}
.m-biz ul{overflow:hidden;margin:-10px 0 0 -60px;}
.m-biz li{float:left;display:inline;width:182px;margin:18px 0 0 60px;}
.m-biz .img{float:left;width:110px;height:83px;}
.m-biz .lnk{float:right;padding-top:20px;white-space:nowrap;line-height:21px;}
.m-biz .lnk a,.m-biz .lnk a:hover{font-family:simsun;color:#2588B0;}
/* 顶部链接 */
.m-link{float:right;}
.m-link li{display:inline;float:left;margin:0 6px;}
/* 导航 */
/* 尾部站点 */
.m-nts{text-align:center;line-height:22px;margin:30px 0 0;}
.m-nts a{margin:0 6px;color:#666;}
/* 尾部版权 */
.m-cprt{text-align:center;line-height:20px;font-family:arial;color:#666;}
/* 组件(widget)(.w-) */
.w-list{}
/* 功能(function)(.f-) */
.f-cb:after{clear:both;content:'.';display:block;height:0;visibility:hidden;}
.f-cb{zoom:1;}
.f-ff0{font-family:arial;}
.f-ff1{font-family:simsun;}
.f-fs00{font-size:10px;}
.f-fs0{font-size:12px;}
.f-fs1{font-size:14px;}
.f-fw0{font-weight:normal;}
.f-fw1{font-weight:bold;}
.f-dn{display:none;}
.f-ib{display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;}
.f-usn{user-select:none;-moz-user-select:none;-webkit-user-select:none;-khtml-user-select:none;-o-user-select:none;}
.f-oh{overflow:hidden;}
.f-pr{position:relative;}
.f-pre{overflow:hidden;text-align:left;white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word;word-break:break-all;}
.f-tac{text-align:center;}
.f-tal{text-align:left;}
.f-tar{text-align:right;}
.f-taj{text-align:justify;text-justify:inter-ideograph;}
.f-thide{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.f-ul,.f-ul:hover{text-decoration:underline;}
.f-ulno,.f-ulno:hover{text-decoration:none;}
.bder-tp{border-top:1px solid #d5d4d8;}
.bder-rt{border-right:1px solid #d5d4d8;}
.bder-bt{border-bottom:1px solid #d5d4d8;}
.bder-bt1{border-bottom:1px solid #ecebed;}
.bder{border:1px solid #ecebed;}
.bder-1{border:1px solid #d5d4d8;}
/* 皮肤(skin)(.s-) */
.s-fc0,a.s-fc0:hover{color:#000; /* 黑色 */}
.s-fc1,a.s-fc1:hover{color:#333; /* 灰黑色 */}
.s-fc2,a.s-fc2:hover{color:#666; /* 灰色 */}
.s-fc3,a.s-fc3:hover{color:#999; /* 浅灰色 */}
.s-fc4,a.s-fc4:hover{color:#2d2d2d;}
 /* nav */
.s-fc5,a.s-fc5:hover{color:#fff;}
.s-fc6,a.s-fc6:hover{color:#2588b0;}
.s-bdc0{border-color:#ddd; /* 灰白色 */}
.s-bg0{ /* 背景图地址 background */}
.s-bg0-0{ /* 背景图定位 background-position */}
.s-bgc0{ /* 背景颜色 background-color */}
/**help page**/
.help{line-height:20px;}
